<div class="container">
  <h1 mat-dialog-title>
    {{ 'projectManagement.addUser' | translate }}
  </h1>
  <div mat-dialog-content>
    <form (ngSubmit)="onSubmit()" class="user-form">
      <mat-form-field>
        <mat-label>{{ 'adminprojects.invite' | translate }}</mat-label>
        <mat-select
          multiple
          [(ngModel)]="newContributors"
          name="newContributors"
        >
          <mat-option *ngFor="let usern of userNotInProject" [value]="usern.id">
            {{ usern.firstName }} {{ usern.lastName }},
            {{ usern.organization.organizationName }}
          </mat-option>
        </mat-select>
      </mat-form-field>
      <button
        class="submit-btn"
        mat-raised-button
        color="primary"
        type="submit"
        (click)="onSubmit()"
      >
        {{ 'projectManagement.submit' | translate }}
      </button>
    </form>
  </div>
</div>
